*{margin:0; padding:0;}
body{ font-size:12px; font-family: "\5b8b\4f53",Verdana, Geneva, sans-serif; background-color:#f7f3f7;}
input{ border:none;}
ul{ list-style:none;}
img{ border:none;}
.mt_10{ margin-top:10px;}
.mr_10{ margin-right:10px;}
.mb_10{ margin-bottom:10px;}
.ml_10{ margin-left:10px;}
a{ font-size:12px; color:black; text-decoration:none;}
a:hover{ text-decoration:underline;}
h3{ color:#bf2c03; font-size:14px;}
h5{color:#e61515;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.box{ width:1002px; margin:0 auto;}

#head{}
#head .bn{ height:120px;}
#head .nav{ height:35px; background:url(../images/nav_bg.jpg);}
#head .nav ul{ height:35px; overflow:hidden; padding-left:30px;}
#head .nav ul li{ float:left; background:url(../images/g02.jpg) no-repeat right center; line-height:35px; padding:0 15px;}
#head .nav ul li a{ display:block; padding-left:15px; font-size:14px; font-weight:bold; color:#FFF;}
#head .nav ul li a span{ display:block; padding-right:15px;}
#head .nav ul li.seclect a{ background:url(../images/g03.jpg) repeat-x left bottom; color:#fff;}
#head .nav ul li.seclect span{background:url(../images/g03.jpg) repeat-x right bottom;}
#head .naveq{height:30px;  line-height:30px; position:relative;}
#head .naveq p{ background:url(../images/g05.jpg) left center no-repeat; padding-left:20px; color:#f00; margin-left:40px;}
#head .naveq .serchin{}
#head .naveq .serchin label{color:#f00; background:url(../images/g06.jpg) no-repeat left center; padding-left:25px;position:absolute; right:270px; top:0px;}
#head .naveq .serchin .ipta{width:176px;height:20px;border:1px solid #df120a;line-height:20px;padding-left:2px;color: #555;position:absolute;right:85px;top:4px;}
#head .naveq .serchin .sbtna{background-image: url("../images/g07.jpg");width:46px;height:22px;position:absolute;right:30px;top:4px;cursor:pointer;}

#con{ height:1%; overflow:hidden;}
#con .conleft{ width:792px; height:1%; overflow:hidden;}
#con .conleft .fouspic{ width:344px; padding:3px; border:1px solid #ccc; height:269px;}
#con .conleft .fouspic img{ width:344px; height:243px; vertical-align:bottom;}
#con .conleft .fouspic h5{ text-align:center; margin-top:9px;}
#con .conleft .fousnew{ width:430px;}
#con .conleft .fousnew .tapmenu{ height:29px; overflow:hidden; border:1px solid #ccc;border-bottom:none; background:url(../images/g08.jpg) repeat-x; position:relative;}
#con .conleft .fousnew .tapmenu span{ position:absolute; right:15px; top:8px;}
#con .conleft .fousnew .tapmenu ul li{ float:left; width:94px; line-height:29px; text-align:center; border-right:1px solid #ccc; cursor:pointer; font-size:14px;}
#con .conleft .fousnew .tapmenu ul li.tap{ background:url(../images/g09.jpg) no-repeat; font-weight:bold; color:#e5301f;}
#con .conleft .fousnew .tap_con{ border:1px solid #ccc; border-top:none; padding:15px 7px; height:216px;_padding-bottom:8px;}
#con .conleft .fousnew .tap_con dl dd a{ color:#b40000; font-size:18px; font-family:"é»‘ä½“";}
#con .conleft .fousnew .tap_con dl dt{ height:28px; line-height:27px; border-bottom:1px dashed #ccc; padding:0 5px 0 20px; background:url(../images/arr1.jpg) no-repeat 5px center;}
#con .conleft .fousnew .tap_con dl dt span{ float:right;}
#con .conleft .ad img{ display:block;}
#con .conleft .car{ width:792px;}
#con .conleft .car h3{ height:30px; overflow:hidden; background:url(../images/g11.jpg) no-repeat; line-height:30px; padding-left:40px;}
#con .conleft .car h3 .morea{ font-size:12px; font-weight:normal; margin-left:632px;}
#con .conleft .car h3 .morea a{color:#333;}
#con .conleft .car div#demo{border:1px solid #ccc; border-top:none; padding:8px 0 8px 10px; width:780px; overflow:hidden;}
#con .conleft .car div#indemo{ width:200%;}
#con .conleft .car div#demo .sty_1{ padding-right:10px;}
#con .conleft .car div#demo .sty_1 img{ width:131px; height:99px; padding:1px; border:1px solid #ccc;}
#con .conleft .bgtitle_a{ width:390px;}
#con .conleft .bgtitle_a h3{ height:30px; background:url(../images/g12.jpg) no-repeat; line-height:30px; padding-left:10px;}
#con .conleft .bgtitle_a .morea{ font-size:12px; font-weight:normal; margin-left:270px;}
#con .conleft .bgtitle_a ul{border:1px solid #ccc; border-top:none; padding:5px 8px; line-height:24px;}
#con .conleft .bgtitle_a ul li{background:url(../images/arr2.jpg) 3px center no-repeat; padding-left:10px;}
#con .conright{ width:200px;}
#con .conright .mail{height:69px; overflow:hidden;}
#con .conright .mail a{width:200px; height:35px; display:block;  text-indent:-9999px;}
#con .conright .bgtitle_b{width:200px;}
#con .conright .bgtitle_b h3{ height:30px; background:url(../images/g14.jpg) no-repeat; line-height:30px; padding-left:15px; color:#fff;}
#con .conright .bgtitle_b .morea{ font-size:12px; font-weight:normal; margin-left:75px;}
#con .conright .bgtitle_b .morea a{ color:#fff;}
#con .conright .bgtitle_b ul{border:1px solid #ccc; border-top:none; padding:5px; line-height:25px;}
#con .conright .bgtitle_b ul li{background:url(../images/arr2.jpg) 3px center no-repeat; padding-left:10px;}
#con .conright .bgtitle_b ul li.dj{ background:none; padding:9px 0; height:58px;}
#con .conright .bgtitle_b ul li.dj img{ display:block; padding:3px; border:1px solid #ccc; width:179px; height:49px;}
#con .conright .kk ul{ padding-top:0px; padding-bottom:10px;}
#con .conright .kk ul li{background:none; padding:10; height:20px; overflow:hidden; padding-left:6px;}

#footter .links{ height:32px; background:url(../images/f01.jpg) repeat-x; border-left:1px solid #ccc; border-right:1px solid #ccc;}
#footter .links ul{ padding-left:50px;_padding-top:6px;}
#footter .links ul li{ float:left; line-height:32px; margin-right:50px;}
#footter .links ul li select{ width:131px; height:21px;}
#footter .ab{ height:34px; background:url(../images/g10.jpg) repeat-x; line-height:34px;_line-height:35px; text-align:center;color:#fff;}
#footter .ab a{ color:#fff;}
#footter p{ line-height:28px; text-align:center;}

#cona .warp{ height:1%; overflow:hidden;}
#cona .warp .warpl{ width:200px;}
#cona .warp .warpl .leftmenu{ background:url(../images/a04.jpg) left bottom no-repeat; padding-bottom:10px;}
#cona .warp .warpl .leftmenu h3{background:url(../images/g18.jpg) no-repeat; height:30px;}
#cona .warp .warpl .leftmenu ul{line-height:30px;}
#cona .warp .warpl .leftmenu ul li{margin-top:1px;}
#cona .warp .warpl .leftmenu ul li a{ height:30px; font-size:12px; display:block; text-align:center;background:url(../images/g19.jpg) no-repeat;}
#cona .warp .warpl .leftmenu ul li a#seclecta{background:url(../images/g22.jpg) no-repeat; text-decoration:none; color:#dc1414; font-weight:bold;}
#cona .warp .warpl .leftmenu ul li a:hover{background:url(../images/g21.jpg) no-repeat; text-decoration:none; color:#dc1414;}
#cona .warp .warpr{ width:782px; border:1px solid #ccc; line-height:24px;}
#cona .warp .warpr .part{ _height:500px; min-height:500px !important;}
#cona .warp .warpr .part .mulu{ height:31px; overflow:hidden; padding:0 15px; line-height:31px; background:url(../images/g20.jpg) repeat-x;}
#cona .warp .warpr .part .mulu h5{ font-size:14px;}
#cona .warp .warpr .part .nei{ padding:0 15px 15px 15px;}
#cona .warp .warpr .part ul{ margin-bottom:10px; padding:0 15px;}
#cona .warp .warpr .part ul li{ height:30px; line-height:30px; padding:0 20px 0 20px; margin-top:1px;}
#cona .warp .warpr .part ul li>span{ float:right;}
#cona .warp .warpr .part ul li a:hover{ color:#ea0d0d; text-decoration:none;}
.bgclora{ background:url(../images/arr1.jpg) #edffdf 10px center no-repeat;}
.bgclorb{ background:url(../images/arr1.jpg) #f8fff2 10px center no-repeat;}
.over{ background:url(../images/arr1.jpg) #fdffcf 10px center no-repeat;}
.next{padding:0 15px;}
#cona div.tao{ border:1px solid #ccc; padding:0 20px 0px 20px;}
#cona div.tao p.dan{ height:30px; line-height:30px; padding-left:15px; font-size:14px;}
#cona div.tao p.dan a{ font-size:14px;}
#cona div.tao h4{ text-align:center; font-size:20px; margin-top:10px; color:#c00000;}
#cona div.tao p.shuxing{ margin-top:20px; height:25px; line-height:25px; background:#f3f3f3; text-align:center;}
#cona div.tao div.newscon{ line-height:25px; padding:10px ;}
#cona div.tao div.newscon p{ text-indent:24px;}
#cona div.tao div.newscon table{ table-layout:fixed; border:1px solid #000; border-collapse:collapse;}
#cona div.tao div.newscon td{ border:1px solid #000;  vertical-align: middle;	line-height: 180%;}
#cona div.tao p.close{ padding-top:10px; margin-top:20px; border-top:1px solid #ccc; text-align:center; color:#666;}
#cona div.tao p.shuxing span{ margin-left:30px;}

.a333 a {
color:#333;
text-decoration:none;}
.xinq_sw {
	padding-right: 5px;
	padding-left: 5px;}
.xinq_sw a {
	color: #333333;}
.xinq_alb {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;}
.xinq_alb a {
	color: #333333;}
.xinq_alb_r a {
	color: #FF0000;}
.xinq_alb_r{	color: #FF0000;font-size: 14px;font-weight: bold;}
.yema{
width: 603px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	line-height: 35px;
	text-align: center;

	background-position: center 6px;
	background-repeat: no-repeat;}